div.info,div.success,div.warning,div.error {
    border: 1px solid;
    margin: 10px 0px;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}

div.tracker1,div.tracker2,div.tracker3,div.tracker4, div.aboneTracker1 {
    border: 0px solid;
    margin: 5px 0px;
    padding: 15px 10px 15px 3px;
    /*background-repeat: no-repeat;*/
    background-position: 10px center;
    height: 18px;
}

div.trackerImg {
    border: 0px solid;
    margin: 5px 0px;
    padding: 8px 10px 22px 5px;
    /*background-repeat: no-repeat;*/
    background-position: 10px center;
    height: 18px;
}

div.trackerActive {
    font-weight: bold;
    font-size: medium;
}

div.aboneTracker1 {
    color: #555555;
    /*background-color: #FEEFB3;*/
    background-color: #ECECEC;
    /*background-image: url('../images/tubitak32.png');*/
}

div.tracker1 {
    color: #555555;
    background-color: #ECECEC;
    /*background-image: url('../images/basket32.png');*/
}

div.tracker2 {
    color: #555555;
    background-color: #AAAAAA;
    /*background: url("images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC;*/
    /*background-image: url('../images/homeAddress.png');*/
}
div.tracker3 {
    color: #555555;
    background-color: #ECECEC;
    /*background-image: url('../images/preview.png');*/
}
div.tracker4 {
    color: #555555;
    /*background-color: #ECECEC;*/
    /*background-image: url('../images/generic.png');*/
    /*background-image: url('../images/credit_card.png');*/
}


div.journalInfo{
    color: #00529B;
    background-color: #FEEFB3;
    background-image: url('../images/tubitak32.png');
    border: 0px solid;
    margin: 0px 0px 5px 0px;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    height: 18px;
}

div.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/info.png');
}

div.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url('../images/success.png');
    font-weight: bold;
}

div.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/warning.png');
}

div.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/error.png');
}

span {
    margin: 5px 5px 5px 5px;
}

span.success {
    color: #4F8A10;
}

span.error {
    color: #D8000C;
}



ul li {
    padding: 5px;
}